Bug 49870 - while installing the red hat linux 7.0 on a P-II home PC with 96MB ram, 4 GB hard disk memory.
Summary: while installing the red hat linux 7.0 on a P-II home PC with 96MB ram, 4 GB...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-24 18:28 UTC by Need Real Name
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 20:05:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
might be a bug, received while installing red hat linux 7.0 (920 bytes, patch)
2001-07-24 18:29 UTC, Need Real Name
no flags Details | Diff

Description Need Real Name 2001-07-24 18:28:18 UTC
Description of Problem:
while installing redhat linux. i got this messsage saying that it might be 
a bug and report to bugzilla. 
here is what i got
"
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/termcap-11.0.1-3.noarch.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/termcap-11.0.1-3.noarch.rpm
total: 0
self: <todo.ToDo instance at 828e510>
h: <header object at 8a9a850>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84a91a0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>
"

--------------------------------------------



How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2001-07-24 18:29:52 UTC
Created attachment 24768 [details]
might be a bug, received while installing red hat linux 7.0

Comment 2 Bernhard Rosenkraenzer 2001-07-24 18:41:30 UTC
And the relation to tar is...??

Reassigning, though it looks like you downloaded a broken iso image somewhere 
(apparently the termcap package doesn't exist).


Comment 3 Michael Fulbright 2001-07-27 20:05:18 UTC
Was this a CD based install?

Was it a CD you burned yourself?


Comment 4 Brent Fox 2001-08-10 15:29:00 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.